#landing-list .row {
    margin-bottom:2.25rem;
}

#main-content h1 {
    background: none;
    color: #111;
    display: block;
    text-align: left;
	text-transform: uppercase;
}

.page-header h1::before {
    content: none;
}


#landing-list a {
    text-decoration:underline;
}




@media (min-width:768px){
    
#main-content h1 {
    text-align: center;
	text-transform: uppercase;
    margin-bottom: 80px;
}
    
#landing-list ul {
    margin-top:0;
    list-style:none;
    padding-left: 0;
}

#landing-list ul li {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 24px;
}

#landing-list h2 {
    text-align:right;
    margin-top:0;
    text-transform:uppercase;
    margin-bottom:5px;
}

#landing-list p {
    text-align:right;
    margin-top:0;
}
    
.dash {
    border-top:1px solid #707070;
    margin-top: 7px;
}

    
}